﻿#S_left{width:260px;margin-right:8px;}
#S_right{width:558px}
#relInfo{position:relative}
#rightAD{width:115px;height:100px;float:left;margin-left:8px}/*右部广告*/
dl{margin-bottom:8px}

/*频道状态*/
#cStatus{padding-left:148px;position:relative}
/*频道信息*/
#cInfo{position:absolute;margin-left:-148px;width:140px}
#cInfo dd{padding:4px 0 0 10px}
#cInfo dd i{color:#555;line-height:21px}
#cInfo dd b{padding-left:20px;padding-top:7px}


/*频道LOGO*/
.channelLogo img{width:252px;height:181px;padding:3px;border:1px solid #ddedfb;border-bottom:0}
.channelLogo div{display:block;border:1px solid #ddedfb;border-top:0;margin-bottom:8px;border:1px solid #ddedfb;height:44px;
>margin-top:-3px;overflow:hidden;padding-left:8px
}
.channelLogo div table{width:80%}
.channelLogo div td{padding:0 5px;}
.channelLogo div td a{display:block;margin:10px auto -10px auto;text-align:center;line-height:14px;width:53px;position:relative;overflow:hidden;height:14px;}
.channelLogo a img{width:88px;height:30px;border:0;padding:8px 0 0 0}
.channelLogo b{display:block;background:#cde9fe;height:40px;width:30px;float:right;line-height:21px;text-align:center;padding:2px}


#S_left .precast dd{padding-left:13px}
/*节目预告*/
#S_left .precast a{padding-left:18px;line-height:21px;padding-top:4px}
#S_left .precast a.playBtnOff{padding-top:5px;>padding-top:7px}

/*播放 收藏*/
#addOns a{text-decoration:none}
#addOns{margin-bottom:8px;background:url(channel_play.gif) no-repeat;height:28px;}
#addOns .play{display:block;float:left;height:28px;width:116px}
#addOns .goodFri{margin-left:5px;display:block;float:left;height:28px;width:65px}
#addOns .addFavor{margin-left:5px;display:block;height:28px;width:65px;float:left}
#addOns .clearFavor{margin-left:5px;display:block;height:28px;width:66px;float:left;background:#fff url(channel_play.gif) no-repeat left -29px;}
#addOns .url{margin-top:6px;>margin-top:5px;width:174px;clear:left;border:1px solid #ccc;color:#555;padding:1px}
#addOns .toFriend{position:absolute;width:76px;margin:5px 0 0 3px;height:22px;}

/*
*********** 浮动窗口
****/
.float_window{
			width:240px;
			height:114px;
			overflow:hidden;
			border:1px solid #6687BA;
			font-size:12px;
			color:#014598;
			position:absolute;
			background:#fff;
			top:0;
			right:0
			z-index:1000;
}
.float_window dl{margin:1px;background:url(float_window_line.gif) repeat-x;height:100%;padding:0 10px;}
.float_window dl dt{line-height:30px;}
.float_window dl dt b{color:#FF6500;font-weight:normal;}
.float_window dl dt a.close{float:right;background:url(float_window_close.gif) no-repeat;height:10px;width:10px;margin-top:8px;display:block;}
.float_window dl dd{margin:14px 0;line-height:18px;}
.float_window dl tt{float:right;font-size:12px;font-weight:normal;line-height:18px;}
.float_window dl i{font-style:normal;color:#000;}
.download{background:url(download_14X32.gif) no-repeat;width:114px;height:32px;display:block;}
/**/


/*相关频道*/
.relChannel{position:relative}
.relChannel .head{background:transparent;color:#555}
.relChannel h2.head{margin-top:-22px;line-height:21px}
.relChannel h1{
	width:220px;
	margin-left:5px;
	line-height:21px;
	text-indent:15px;
	height:21px;
	overflow:hidden;
	background:url(label.gif) 0px -85px no-repeat;
	>background-position: 0px -86px;
}
.relChannel h2{width:30px;height:21px;position:absolute;left:225px;margin-top:-24px}
/*相关新闻*/
.relNews ol{margin-left:5px}
.relNews li{width:250px}
/*相关标签*/
.tags{text-indent:5px;border:1px solid #9bd3f8;border-bottom:0;background:#f3f9fe;line-height:27px;
margin-top:15px !important;
margin-top:7px;}
.tags a{margin:0 3px}
/*频道介绍*/
#intro{
	width:530px;
	margin:0 auto;
	padding:5px 10px;
	line-height:21px;
	color:#555;
	border-bottom:1px solid #ddedfb;
}
.hideInfo{display:none;line-height:21px;color:#555}
#intro.On .hideInfo{display:inline}
#intro.Off .hideInfo{display:none}
#introImg{padding:10px 10px 5px 10px}
#introImg img{
	padding:2px;border:1px solid #ddedfb;
	width:160px;
	margin-left:10px;
}
#introImg tt{
	width:164px;
	text-align:center;
	line-height:19px;
	margin:0 0 5px 10px;
	display:block;
	float:left;
	color:#555;
}
.hideInfo img{margin-bottom:5px;}
#introImg .a_f60{display:block;text-align:right;clear:both;}
#introImg.On .hideInfo{display:block}
#introImg.Off .hideInfo{display:none}


/*更多介绍*/
cite.moreTags,cite.morePrecast{position:absolute;display:block;margin-left:440px;z-index:0;
width:100px;
text-align:right;
background:url(bar.gif);border-top:1px solid #b4cceb;height:19px;
margin-top:0}
cite a{line-height:19px}
*+html #S_right .moreTags{margin-top:1px}/*IE7bug*/
cite.morePrecast{margin-top:8px;>margin-top:0}
/*节目预告*/

.pBarList{margin-top:15px !important;margin-top:7px}
#S_right li h1,#S_right li h2,#S_right li h3,#S_right li h4,#S_right li h5{float:left;line-height:25px;height:25px}
#S_right li{clear:left}
#S_right li.head *{color:#555}
#S_right li a,#S_right li h6{line-height:25px;height:25px;overflow:hidden}
#S_right li a{text-indent:0}
#precastList li h1{width:120px;color:#3384c5;padding-left:18px;}
#precastList li h2{width:330px}
#precastList li h2.now{text-indent:8px;background:url(channel_rank.gif) no-repeat 0% -154px;color:red}
#precastList li h2.now a{text-indent:8px;color:red}
#precastList li h6{width:70px;text-align:center}
#precastList li h6 a{color:#f60}
#precastList li a.off{color:#555}

#tagInfo li h1{width:220px;text-indent:0;padding-left:15px;margin-right:15px;}
#tagInfo li h6{color:#3384c5;}
#tagInfo li h6 a{margin-left:7px}

.pBarList h1{width:330px;padding-left:10px;}
.pBarList h2{width:130px;margin-left:10px}
.pBarList h1 i a{color:#3384c5;margin-right:8px}
.pBarList h2 a,.pBarList h6{color:#3384c5}

#P8HotTopic{margin-top:15px;>margin-top:auto;_margin-top:auto}
